Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Oct 2021 17:13:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation User                    Hello           08:59 PM, 16th Oct                     User                    I made order today           08:59 PM, 16th Oct                     User                    but it disapered           08:59 PM, 16th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:59 PM, 16th Oct                     User                    I made an order and took long time           09:00 PM, 16th Oct                     User                    now I am checking it diapered           09:00 PM, 16th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:01 PM, 16th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:03 PM, 16th Oct                     User                    I don't have the order number           09:04 PM, 16th Oct                     User                    when I ordered it gave me that it is confirming my payement           09:04 PM, 16th Oct                     User                    when I closed debit card           09:04 PM, 16th Oct                   Sohaib                   Could you please provide us with your registered email ID that you've used while trying to place your order           09:05 PM, 16th Oct                     User                    1608013203           09:05 PM, 16th Oct                     User                    got it in my email           09:05 PM, 16th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:05 PM, 16th Oct                     User                    ok           09:06 PM, 16th Oct                   Sohaib                   We'd like to confirm that order 1608013203 has not been placed successfully as the payment from your credit card used has been unsuccessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it to you.           09:07 PM, 16th Oct                     User                    how to place other order again           09:09 PM, 16th Oct                     User                    it was many items           09:09 PM, 16th Oct                     User                    I can't redo it again           09:09 PM, 16th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However kindly note that we won't be able to order from our end for you We'd appreciate your understanding and cooperation with us We would request you to Do place a new order again with us so we will be able to confirm & deliver it to you.           09:10 PM, 16th Oct                   Sohaib                   We would like to inform you that you can place your order by following the below given steps:  1. Find the items you want to buy by searching for them or by browsing our departments. 2. Add these items to your basket with the 'Add to Basket' button. 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button. 4. Enter your shipping information and click the 'Ship to this Address' button. 5. Enter your payment information and click the 'Continue' button. 6. Review your order and place it using the 'Place Your Order' button.           09:11 PM, 16th Oct                   Sohaib                   Is there anything else I can help you with?           09:11 PM, 16th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3233722